{
  "timer_call": [
    {
      "name": "timer call local",
      "host": "127.0.0.1",
      "port": 5957,
      "connect_timeout": 2,
      "disconnect": true
    }
  ],
  "tcp_call": [
    {
      "name": "tcp call local",
      "host": "127.0.0.1",
      "port": 5958,
      "connect_timeout": 1
    }
  ],
  "postgre": [
    {
      "database": "fi_demo",
      "dbtype": "postgre",
      "name": "manageri postgre local",
      "host": "127.0.0.1",
      "port": 5432,
      "timeoutConnect": 0.5
    }
  ],
  "rest4d": [
    {
      "ip": "127.0.0.1",
      "port": 5959,
      "database": "Manageri v12 local",
      "timeoutConnect": 1,
      "timeout": 30
    }
  ]
}
